version: "3.8"
services:
  builder:
    build:
      context: .
      dockerfile: builder.dockerfile
    volumes:
      - ".:/workdir"

  webserver:
    image: httpd:2.4
    ports:
      - "8080:80"
    volumes:
      - "./website/build/:/usr/local/apache2/htdocs/"
